*{ 
	padding:0; 
	margin:0;
}
body,td,th,div{
	font-family:"微软雅黑";
	font-size: 14px;
	color: #AAA;
}
body {
	background:#FFFFFF;
}
p{
	line-height:150%;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: none;
}
img{ border:0px;}
li{ 
	list-style:none;
}
input,select{ outline:none;  -webkit-appearance: none;}
textarea { outline:none; resize:none;}
em,i{ font-style:normal;}

.f12b{
	font-weight:bold;
}
.f14{
	font-size:14px;
}
.f14b{
	font-size:14px;
	font-weight:bold;
}
.f18b{
	font-size:18px;
	font-weight:bold;
}
.f30b{
	font-size:30px;
	font-weight:bold;
}
.border0{ width:100%; padding-top:3%; background:#f2f2f2; border-top: 1px solid #ddd; }
.border1{ width:100%; padding-top:14%; margin-top:10%;}
.border2{width:100%; padding-top:3%; background:#343434;}
.index_bottom{ width:100%; height:64px;margin:0 auto; clear:both;}
.index_bottom1{ width:100%; height:24px;margin:0 auto; clear:both;}
.space20{ width:100%; height:20px;margin:0 auto; clear:both;}


.nTab{
float: left;
width: 100%;
margin: 0 auto;
background-position:left;
background-repeat:repeat-y; overflow:auto;
margin-bottom:2px;
}
.nTab .TabTitle{
clear: both;
height:auto; width: 94%;
overflow: hidden; margin: 3% auto 2%

}.nTab .TabTitle h1{
width:30% ;float: left; font:normal 16px/40px "微软雅黑";color:#f16925;

}

.nTab .TabTitle ul{
	width: 60%; float: right; height:36px;
 overflow:auto; }
.nTab .TabTitle li{
float: left;
width: 25%;
cursor: pointer; overflow: hidden;
float:left; text-align:center;font:normal 14px/36px "微软雅黑";color:#666
}
.nTab .TabTitle .active{color:#25bfff}
.nTab .TabTitle .normal{color:#666}
.nTab .TabContent{
width:auto;background:#fff;
margin: 0px auto;
}

.nTab1{
float: left;
width: 98%;
margin: 0 auto !important;
background-position:left;
background-repeat:repeat-y; overflow:auto;
margin-bottom:2px;
}
.nTab1 .TabTitle{
clear: both;
height:auto; width: 94%;
overflow: hidden; margin: 3% auto 2%

}

.nTab1 .TabTitle ul{
	width: 99%; height:30px;  padding: 2% 0;margin: 3% auto; background: #fff;box-shadow: 0 1px 3px #aaa; border-radius: 4px;
 overflow:auto; }
.nTab1 .TabTitle li{
float: left;
width: 49.8%; overflow: hidden;
float:left; text-align:center;font:normal 16px/30px "微软雅黑";color:#aaa
; border-right:1px solid #ddd;}
 .nTab1 .TabTitle li:last-child{border: none;}
.nTab1 .TabTitle .active{color:#f96c30}
.nTab1 .TabTitle .normal{color:#aaa}
.nTab1 .TabContent{
width:auto;background:#fff;
margin: 0px auto;
}


.nTab2{
float: left;
width: 98%;
margin: 0 auto !important;
background-position:left;
background-repeat:repeat-y; overflow:auto;
margin-bottom:2px;
}
.nTab2 .TabTitle{
clear: both;
height:auto; width: 94%;
overflow: hidden; margin: 3% auto 2%

}

.nTab2 .TabTitle ul{
	width: 99%; height:30px;  padding: 2% 0;margin: 3% auto; background: #fff;box-shadow: 0 1px 3px #aaa; border-radius: 4px;
 overflow:auto; }
.nTab2 .TabTitle li{
float: left;
width: 32.8%; overflow: hidden;
float:left; text-align:center;font:normal 16px/30px "微软雅黑";color:#aaa
; border-right:1px solid #ddd;}
 .nTab2 .TabTitle li:last-child{border: none;}
.nTab2 .TabTitle .active{color:#f96c30}
.nTab2 .TabTitle .normal{color:#aaa}
.nTab2 .TabContent{
width:auto;background:#fff;
margin: 0px auto;
}


.index_title{ width: 96%; margin: 0 auto;overflow: auto; padding-top: 5px; clear: both;}
.index_title p{ width: 100%; display: block;font:normal 16px/30px "微软雅黑";color:#f16925; }
.index_title p i{font:normal 12px/30px "微软雅黑";color:#666; float:right;display: block;}
.index_title p em{font:normal 12px/30px "微软雅黑";color:#666;display: inline-block; padding-left: 10px;}


.index_title ul{width: 94%; overflow: auto;margin:4% auto 2%;box-shadow: 0 1px 3px #aaa; border-radius: 4px;}
.index_title ul li{width: 30%; float: left; margin: 1% ; overflow: auto; text-align: center; padding: 3% 0; }
.index_title ul li img{width:100%; vertical-align: middle;}
.index_title ul li p{font:12px/24px "微软雅黑"; color: #000; }
.index_title ul li h1{font:14px/24px "微软雅黑"; color: #fd3177; }
.index_title ul li h2{width:100%;padding:4px 0;text-align: center; background: url(../images/index_36.png) no-repeat;background-size:100% 100%; color: #fff; font-size: 12px;font-weight: 300;line-height: 160%;}


.advert{width:90%; padding:1% 2%; margin:3% auto; height:34px; box-shadow: 0 1px 3px #ccc; border-radius: 4px;}
.advert .adv_left{ width: 16%; float: left; padding: 0px 0 5px; }
.advert .adv_left img{ width:30px;  vertical-align: middle; }
.advert  .adv_right{ width:82%; height: 24px; float: right;  overflow:hidden; position:relative; padding-top: 5px; color: #000;font-size: 10px;}
.advert  .adv_right .hd{ overflow:hidden;  height:24px; background:#fff; padding:0 10px; display: none; }
.advert  .adv_right .hd .prev,.adv_right .hd .next{ display:block;  width:9px; height:0px; float:right; margin-right:0px; margin-top:0;  overflow:hidden;
	 cursor:pointer; background:url("images/icoUp.gif") no-repeat;}
.advert  .adv_right .hd .next{ background:url("images/icoDown.gif") no-repeat;  }
/*.advert  .adv_right .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; }
.advert  .adv_right .hd ul li{  float:left;  width:9px; height:0px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.advert  .adv_right .hd ul li.on{ background-position:0 0; }*/
.advert  .adv_right .bd{  width:100%;}
.advert  .adv_right .bd ul{ width:100%;  clear: both; overflow: hidden; }
.advert  .adv_right .bd ul li{ width:98%;padding-right: 2%; height: 24px; white-space: nowrap;text-overflow: ellipsis;overflow:hidden; background: url(../images/index_07.gif) no-repeat 100% center; background-size: 12px; }
.advert  .adv_right .infoList li{ height:24px; line-height:24px;color: #000;   }
.advert  a {color: #000 !important;text-decoration: none;}
#more{ width:90%; margin:0 auto; overflow:auto; font:14px/36px "微软雅黑"; text-align:center; margin-top:20px;}
#more a{color:#666; display:block; text-decoration:none;}
#more img{ width:26px;vertical-align: middle; padding-right: 10px;}

/*.footer{z-index:1000;background: #fff; width: 100%;}*/
.footer ul{ width:100%; background:url(../images/index_54.png) no-repeat; 
background-size: 100% 100%; padding: 3px 0;position:fixed; clear:both; bottom:0; left:0;  height: 30px; padding-top: 10px; padding-bottom: 20px;}
.footer ul li{ width:20%; float:left;  text-align:center; display:inline-block;position: relative;}
.footer ul li img{ width:19px; padding-top:4px; }
.footer ul li p{color:#FDBAA0; line-height:18px; font-size:12px;padding-top:2px;}
.footer ul li span{background: #fff;width: 15px; height: 15px;border-radius: 50%; font-size: 12px;line-height: 15px; color: #F96C30;position: absolute; right:6%; top: 0;}
.footer ul li a{ display:block; text-decoration:none;}
.footer .block{ color:#fff}
.footer .bg1{background:url(../images/newjx_10.png) no-repeat; 
background-size: 100% 100%;}
.footer .bg2{background:url(../images/shaidan_18.png) no-repeat; 
background-size: 100% 100%;}
.footer .bg3{background:url(../images/shop_13.png) no-repeat; 
background-size: 100% 100%;}
.footer .bg4{background:url(../images/userdate_24.png) no-repeat; 
background-size: 100% 100%;}

.footer1{ width:100%; position:fixed; clear:both; bottom:0; left:0;  height: 44px; padding-top: 10px;background: #fff; }


.index_bg{ width: 100%; height: 100%;   background: url(../images/index_02.gif) no-repeat;background-size: 100%; }
.userdata_bg{ width: 100%; height: 100%;   background: url(../images/userdate_02.png) no-repeat;background-size: 100%; }
.day_bg{ width: 100%; height: 100%;  background: url(../images/daily_atten_03.png) no-repeat;background-size: 100%; }



.index{ width: 100%;  overflow: auto; clear: both}
.index .index_up{ width: 100%; overflow: auto; }
.index .index_up img{ width: 100%;vertical-align: middle; overflow: auto;}
.index .index_center{width: 94%; overflow: auto;  margin: 3% auto 0; text-align: center; height: 36px;}
.index .index_center i{ width: 20%; float: left; background:url(../images/index1_03.png) no-repeat left  center;background-size:44%; display: inline-block; height: 100%;}
.index .index_center b{ width: 60%; float: left; background:url(../images/index1_05.png) no-repeat center;background-size: 55%; display: inline-block; height: 100%;}
.index .index_center em{ width: 20%; float: left; background:url(../images/index1_07.png) no-repeat right  center;background-size:48%; display: inline-block; height: 100%;}
.index .index_down{width: 94%; overflow: auto;  margin: 2% auto 0;}
.index .index_down .swiper-wrapper .swiper-slide{ width: 100%; overflow: auto;box-shadow: 0 1px 3px #ccc ; }
.index .index_down .swiper-wrapper .swiper-slide img{ width: 100%; overflow: auto;}
.index .index_down  .swiper-pagination-bullet-active{ background: #fff;}
.index .index_down  .swiper-pagination-bullet{ background: #F52649;}

.index_meun{width: 100%; overflow: auto;  margin: 3% auto 0; text-align: center; }
.index_meun ul{width: 100%; overflow: auto; text-align: center; }
.index_meun ul li{width: 24%; float: left; margin: 1% 0.4%; overflow: auto; text-align: center; padding: 3% 0; }
.index_meun ul li img{width:30%; vertical-align: middle;}
.index_meun ul li p{font:12px/20px "微软雅黑"; color: #fff; }
.index_meun .al{ background: url(../images/meun_03.png) no-repeat; background-size:100% 100%;  display: block;}
.index_meun .a2{ background: url(../images/meun_06.png) no-repeat; background-size:100% 100%;  display: block;}
.index_meun .a3{ background: url(../images/meun_09.png) no-repeat; background-size:100% 100%;  display: block;}
.index_meun .a4{ background: url(../images/meun_11.png) no-repeat; background-size:100% 100%;  display: block;}

.goods_list{ width:100%; overflow:auto;}
.goods_list ul{ width:94%; overflow:auto; margin: 0 auto;}
.goods_list ul li{ width:47%; overflow:auto; float:left; margin:0 1.1% 2.5%;  border-radius: 4px;box-shadow: 0 1px 3px #aaa;  text-align:center;position: relative;}
.goods_list ul li img{ width:100%; vertical-align:middle;}
.goods_list ul li h1{width:96%;background: none; padding: 3px 0 0; margin: 0 auto; font:normal 14px/24px "微软雅黑";text-align:left; height: 24px; color:#000;overflow:hidden;white-space:norwrap;}
.goods_list ul li h2{width:90%;text-align: center; padding: 5px 0; margin:20px auto 5px;background: url(../images/index_47.gif) no-repeat;background-size:100% 100%; color: #fff; font-size: 12px;font-weight: 300;line-height: 160%;}

.goods_list ul li h3{width:15%;position: absolute;top: 0; left: 10px; }
.goods_list ul li h3 img{width:90%; vertical-align: middle;}
.goods_list ul li p{width:96%; padding:0 2%;font:normal 10px/20px "微软雅黑"; color:#666;text-align:left; }
.goods_list ul li p span{ width:36%; float: left;}
.goods_list ul li p em{ float: right; text-align:right;}
.goods_list ul li p i{ display: inline-block;width: 38%;height:7px;float: left;background: #f96c30; margin-top: 4%;border-radius: 6px;}
.goods_list ul li a{ display:block; text-decoration:none; }

.new_Ann_title{ width: 92%; padding: 0 4%; height: 44px; background: url(../images/new_02.png) no-repeat; background-size: 100%; text-align: center;font:normal 18px/44px "微软雅黑"; color: #fff;position: relative;}
.new_Ann_title i{ display: inline-block; width: 24px;height:44px;float: right;background: url(../images/shaidan_03.png) no-repeat right center; background-size: 100%; }
.new_Ann_title span{ display: inline-block; height:44px;float: right;font:normal 14px/44px "微软雅黑";}
.new_num{ width: 15px; height: 15px; border-radius: 50%; background: #fff; color: #F96C30; position: absolute; top: 4px; right: 5px;text-align: center; font-size: 12px; line-height: 15px;}
.daydown{ position: absolute; right:4%; top: 0;}
.back1{ position: absolute; left:2%; top: 0;}
.new_Ann_title .share{background: url(../images/shaidanxq_s.png) no-repeat right center; background-size: 100%;}
.new_Ann_title .back{background: url(../images/shaidanxq_b.png) no-repeat right center; background-size: 100%; float: left;}
.new_Ann_title .shop{background: url(../images/footer4_1.png) no-repeat right center; background-size: 100%;}
.new_Ann_title  a{text-decoration: none;font-size: 12px; color: #fff;}

.new_Ann{ width: 94%; overflow: auto; margin: 2% auto;}
.new_Ann ul{ width: 100%; overflow: auto;}
.new_Ann ul li{overflow: auto; margin:4% auto; padding:3% 2%;border-radius: 4px; box-shadow: 0 1px 3px #aaa;background: url(../images/newjx1_03.png) no-repeat right center; background-size: 30% 100%;position: relative;}
.new_Ann .new_list{width: 100%; overflow: auto;}
.new_Ann .new_list dd{width:66%;float: left; margin-left: 3%;}
.new_Ann .new_list dd img{width:42%;float: left; vertical-align: middle; }
.new_Ann .new_list dd h1{ width: 56%;float:right }
.new_Ann .new_list dd h1 span{font:normal 14px/30px "微软雅黑";text-align:left; color: #000000; margin-bottom:4%; display: block;}
.new_Ann .new_list dd h1 i{font:normal 12px/20px "微软雅黑";text-align:left;display: block;}
.new_Ann .new_list dd h1 i em{font-size: 20px; color: #fa7b55;}
.new_Ann .new_list dt{width:30%;float: right; color: #fff;text-align: center;}
.new_Ann .new_list dt img{width:42%;vertical-align: middle; }
.new_Ann .new_list dt p{font:normal 14px/26px "微软雅黑"; }

.new_Ann  .new_act{width:10%;position: absolute;top: 0; left: 5px; }
.new_Ann  .new_act img{width:52%; vertical-align: middle;}

.single{width: 89%; padding: 3% 2%;  margin: 4% auto;border-radius: 4px; box-shadow: 0 1px 3px #aaa;}
.single dl{width:100%; overflow: auto;}
.single dl dd{width:24%; overflow: auto; float: left;}
.single dl dd img{width:60px;height: 60px;border-radius: 50%;}
.single dl dt{width:75%;  overflow: hidden; float: right;}
.single dl dt h1{font:normal 16px/36px "微软雅黑"; color: #000;}
.single dl dt h1 i{font:normal 12px/36px "微软雅黑"; color: #666; float: right;}
.single dl dt h1 span{ float: right;background: url(../images/shaidan1_03.png) no-repeat left 0px;background-size:26px;display: inline-block;text-indent: 2.5em;font:normal 12px/36px "微软雅黑";}
.single dl dt b{width: 100%;padding:5px 0;font:normal 12px/20px "微软雅黑"; color: #000;}
.single dl dt ul{ width: 100%; overflow: auto; padding: 3% 0;}
.single dl dt ul li{ width:42%;float: left; margin-right:4%;}
.single dl dt ul li img{ width:100%;vertical-align:middle ;}
.single dl dt p{width: 96%;padding:5px 2%;font:normal 12px/20px "微软雅黑"; color: #666;background: #f2f2f2;border-radius: 4px;}
.single dl dt p i{display: block;}
.single dl dt h2{margin:4% auto; padding:2%;border-radius: 4px;background: url(../images/shaidan_15.png) repeat-x;background-size:4px;}
.single dl dt h2 span{ background: url(../images/shaidan1_03.png) no-repeat left -3px;float: left;display: inline-block;text-indent: 2.5em;font:normal 12px/30px "微软雅黑";}
.single dl dt h2 i{ float: right;display: inline-block;font:normal 14px/30px "微软雅黑"; color: #F96C30;}
.single .b1{ display: block;color: #666; padding: 0;}

.single_file{width: 90%; padding: 3% 2%;  margin: 0 auto 10%;border-radius: 4px; box-shadow: 0 1px 3px #aaa;}
.single_file ul{ width: 94%; overflow: auto; padding: 2% 0; margin:  auto;}
.single_file ul li{ width:100%;font:normal 14px/26px "微软雅黑"; color: #000;}
.single_file ul li b{font:normal 14px/26px "微软雅黑"; color: #666;}
.single_file ul li i{font:normal 14px/26px "微软雅黑"; color: #F96C30;}
.single_file ul li img{ width: 100%; vertical-align: middle; margin-top: 10px;}

.single_bnt{ width: 160px; margin:10% auto 6%; height: 36px; text-align: center;font:normal 14px/36px "微软雅黑"; color: #fff;}
.single_bnt a{ width: 100%; background: #F96C30; border-radius: 60px;display: block;color: #fff; text-decoration: none;}

.single_bnt1{ width:94%;margin:6% auto 3%;}
.single_bnt1 a{ background: #c3c3c3; font-size: 12px; color: #F96C30;}

.sing_dblist{width: 100%; background: #fff; padding: 5px 0; clear: both;position: fixed; left: 0; bottom:0; border-radius: 5px!important;}
.single_bnt2{width:90%;margin:3% auto 3%;  }



.shop_fixed{width: 100%; height: 160px; background: #fff; position: fixed;bottom: 0; left: 0;overflow: auto; clear: both;}
.shop{ width: 94%; overflow: auto; margin: 2% auto;}
.shop dl{ width: 93%;overflow: auto; margin:4% auto; padding:3% ;border-radius: 4px; box-shadow: 0 1px 3px #aaa;}
.shop dl dd{ width: 33%; padding: 6px 0; float: left;}
.shop dl dd img{ width: 100%;vertical-align: middle; height:90px;}
.shop dl dt{ width: 63%; float: right;}
.shop dl dt h1{ width: 100%;font:normal 14px/22px "微软雅黑"; white-space: pre-wrap; overflow: hidden; color: #000; height: 44px;}
.shop dl dt h2{ width: 100%;overflow: auto; color: #666;margin-top: 2px;   }
.shop dl dt h2 i{ float: left; font:normal 12px/24px "微软雅黑";}
.shop dl dt h2 span{float: right; font:normal 12px/24px "微软雅黑";text-align: right;}
.shop dl dt h2 span em{color: #F96C30;}

.shop dl dt h3{ width: 100%;overflow: auto; color: #666; margin-top: 25px; }

.shop dl dt h3 p{ width: 60%; float:left;overflow: auto;;}
.shop dl dt h3 p i{width:20%; overflow: auto;float: left;}
.shop dl dt h3 p i img{width:22px;vertical-align: middle;display: inline-block;}
.shop dl dt h3 p span{float: left; width:50%;display:inline-block;font:normal 12px/24px "微软雅黑";text-align: center; margin: 0 3%; border: 1px solid #ddd; border-radius: 6px;}
.shop dl dt h3  em{color: #fff; width: 35%; float: right;text-align: center;font:normal 14px/24px "微软雅黑"; border-radius: 20px;background: #F96C30;}
.shop_bnt{width: 92%;color: #000;background: #fff;  overflow: auto; margin:4% auto; border-radius: 4px; box-shadow: 0 1px 3px #aaa; }
.shop_bnt p{width: 60%; float: left;font:normal 14px/24px "微软雅黑";padding:3% ;}
.shop_bnt p em{color: #F96C30;padding: 0 3px;}
.shop_bnt span{width: 30%; float: right;background:url(../images/shop_10.png) no-repeat right center;background-size: 100% 100%;  font:normal 14px/24px "微软雅黑";padding:10px 0;text-align: center;}
.shop_bnt span a{ font:normal 14px/24px "微软雅黑";color: #fff;}
.shop_text{text-align: center; font:normal 12px/24px "微软雅黑";color: #666; margin: 10px 0; width: 92%; margin: 0 auto;}
.shop_text img{ width: 20px; vertical-align:middle ;}
.shop_text em a{ color: #F96C30;}

.edit_addr{ width: 94%; overflow: auto; margin: 5% auto;}
.edit_addr ul{ width: 92%;overflow: auto; margin:2px auto; padding:0 3%;border-radius: 4px; box-shadow: 0 1px 3px #aaa;}
.edit_addr ul li{ width: 96%;margin:0 auto;  overflow: auto;border-bottom: 1px solid #ddd;}
.edit_addr ul li b{ width: 23%; float: left; line-height: 36px; font-weight: 400; color: #000; font:normal 14px/44px "微软雅黑"; }
.edit_addr ul li p{ width: 73%; float: right;}
.edit_addr ul li p input{ width: 100%;height: 44px; border: none;font-size: 14px; color: #666;  text-align:left; line-height:20px;background: transparent; }
.edit_addr ul li p select{ width: 100%;height: 44px; border: none;font-size: 14px; color: #666;  text-align:left; line-height:44px;background: transparent; background: url(../images/addres_03.png)no-repeat right; background-size: 24PX; }
.edit_addr ul li:last-child{border: none;}


.edit_prod{ width: 96%;}
.edit_prod ul li{background: url(../images/index_07.gif) no-repeat right center;background-size: 12px; color: #000; font:normal 14px/44px "微软雅黑";}
.edit_prod ul li img{ width: 24px;vertical-align: middle; padding-right: 10px;}
/*开关*/
#first_div {
	width: 40%;
background: #000;
	margin:0 auto 0;
	color: #444;
}
.product { width:100% ; overflow: auto;position: relative}
.product .swiper-wrapper .swiper-slide{ width:100% ; overflow: auto;}
.product .swiper-wrapper .swiper-slide img{ width:100% ; vertical-align: middle; overflow: auto;}
.product .swiper-pagination-bullet-active{ background: #fff;}
.product  .swiper-pagination-bullet{ background: #F52649;}
.product  .pro_act{position: absolute; bottom: 10px; right: 10px; background: #fff; width: 50px; font-size: 12px;height: 20px;line-height: 20px; color: #F96C30;z-index: 999;text-align: center; border-radius: 6px;}
.prod{width: 94%; overflow: auto; margin: 5% auto;}
.prod h1{ width: 100%;font:normal 16px/34px "微软雅黑"; white-space: nowrap; overflow: hidden; color: #000; height: 34px;}
.prod h2{ width: 100%;font:normal 12px/24px "微软雅黑"; }
.prod h2 i{ color: #000; }
.prod .prod_border{ width: 100%;position: relative; margin: 5px 0;}
.prod .prod_border p{ width: 100%; height: 6px; background: #ddd; border-radius: 6px;position: relative;}
.prod .prod_border i{ width: 60%; height: 6px; background:#F96C30; border-radius: 6px;position: absolute; bottom: 0; left: 0;}
.prod h3{ width: 100%;font:normal 12px/24px "微软雅黑"; }
.prod h3 span{ color: #666;float: left; }
.prod h3 i{ color: #666;float: right;text-align: right; }
.prod h3 em{color: #000; padding: 0 5px;}

.pro_num{width: 90%; padding:2%;  margin: 0 auto 10%;border-radius: 4px; box-shadow: 0 1px 3px #aaa;}
.pro_num h1{font:normal 16px/30px "微软雅黑";color: #000;}
.pro_num h1 span{ color: #F96C30; float: right;}
.pro_num h2{ width: 100%;height: 20px; background:url(../images/shaidan_15.png) repeat; margin: 10px 0  5px;}
.pro_num dl{width:100%; overflow: auto;}
.pro_num dl dd{width:22%; overflow: auto; float: left;}
.pro_num dl dd img{width:60px;height: 60px;border-radius: 50%;}
.pro_num dl dt{width:77%;  overflow: hidden; float: right;}
.pro_num dl dt ul{ width: 100%; overflow: auto;}
.pro_num dl dt ul li{ width: 100%; overflow: auto;font:normal 14px/24px "微软雅黑";color: #666;}
.pro_num dl dt ul li span{color: #000;}
.pro_num dl dt ul li em{color: #F96C30;}
.pro_num dl dt ul li b{color: #000 ;font-weight: 300; font-size: 14px;}
.pro_num1{margin-bottom: 2%;}
.pro_num1 dl{ border-bottom: 1px solid #ddd; margin:8px auto; padding-bottom: 8px;}
.pro_num1 dl:last-child{ padding-bottom:0px;}
.pro_num1 dl dd{width:21%;}
.pro_num1 dl dt ul li{font-size: 12px; line-height: 30px;}
.pro_num1 dl dt{width:76%;  overflow: hidden; float: right;}
.pro_num1 dl dt ul li p{color: #000; float:left;padding-right: 5px; line-height: 30px;}
.pro_num1 dl dt ul li p i{color: #F96C30}

.pro_num2{ margin: 5% auto;}
.pro_num2 h1{font:normal 14px/30px "微软雅黑";color: #000;}
.pro_num2 h1 span{ color: #000; font-size: 12px;}
.foot_ord { width: 62%; margin-left:2%; float: right; margin-top:2px;}
.foot_ord a{ width: 43%; margin: 0 2%; float: left; height: 30px; background:#F96C30;display: inline-block;border-radius:20px;text-align: center; font:normal 12px/30px "微软雅黑";color: #fff;text-decoration: none; }

.db_hosity{ width: 94%; overflow: auto; margin: 2% auto;}
.db_hosity dl{ width: 93%;overflow: auto; margin:3% auto; padding:2% ;border-radius: 4px; box-shadow: 0 1px 3px #aaa;}
.db_hosity dl dd{ width: 30%; padding: 6px 0; float: left; margin-bottom: 5px;}
.db_hosity dl dd img{ width: 100%;vertical-align: middle; height:90px;border-radius: 4px;}
.db_hosity dl dt{ width: 68%; float: right;}
.db_hosity dl dt h1{ width: 100%;font:normal 14px/22px "微软雅黑";}
.db_hosity dl dt h1 span{ width: 78%; float: left; white-space: pre-wrap; overflow: hidden; color: #000; height: 44px;}
.db_hosity dl dt h1 i{width:18%;font-size: 10px; color: #666;text-align: right!important;float: right;}
.db_hosity dl dt h2{ width: 100%;overflow: auto; color: #666; padding-top: 10px;  }
.db_hosity dl dt h2 i{ float: left; font:normal 12px/20px "微软雅黑";}
.db_hosity dl dt h2 span{float: right; font:normal 12px/20px "微软雅黑";text-align: right;}
.db_hosity dl dt h2 span em{color: #F96C30;}
.db_hosity dl dt h3{ width: 100%;overflow: auto; color: #666;  }
.db_hosity dl dt h3 i{ float: left; font:normal 12px/20px "微软雅黑";}
.db_hosity dl dt h3 span a{float: right; font:normal 12px/20px "微软雅黑";text-align: right;color: #F96C30;display: inline-block;text-decoration: none;}
.db_hosity ul{ width: 96%;  background: #efefef; padding: 2%;overflow: auto;border-radius: 6px;position: relative;}
.db_hosity ul li{width: 100%; overflow: auto;font:normal 12px/22px "微软雅黑";color: #666;}
.db_hosity ul li span{color: #000; padding-left: 10px;}
.db_hosity ul li em{color: #F96C30; padding-left: 10px;}



.db_ho_logo{width:50px;position: absolute; top: 5px; right: 10px;}
.db_ho_logo img{width:50px;height: 50px;border-radius: 50%;}

.db_list{ width:96%; margin: 0 auto; height: 500px; overflow-y: auto;}
.db_list p{ font:normal 16px/26px "微软雅黑"; color: #000;}
.db_list p em{color: #F96C30;}
.db_list h1{ padding:6px 0; font:normal 14px/20px "微软雅黑"; color: #666;}
.db_list ul{width: 100%; overflow: auto; padding: 10px 0;}
.db_list ul li{width: 25%;float: left;height:30px;font:normal 14px/30px "微软雅黑"; color: #000;}

.userdata{ width:96%; margin:0 auto; color: #fff;}
.userdata h1{width:76%; margin:0 auto;  text-align: center; padding-bottom: 20px;}
.userdata h1 img{ width:65px; height: 65px; border-radius: 50%; vertical-align: middle;}
.userdata h1 p{width:100%; font:normal 16px/32px "微软雅黑"; }
.userdata h1 span { width:50% ; float: left;font:normal 12px/20px "微软雅黑";display: inline-block; }
.userdata h1 i { width:50% ; float: right;font:normal 12px/20px "微软雅黑"; display: inline-block;}
.userdata .img1{ width: 50px; height: 50px;vertical-align: middle;}
.userdata h1 em{width:50%; font:normal 14px/20px "微软雅黑"; background: #fff;border-radius: 20px;text-align: center;color: #F96C30; padding: 4px;display: block; margin:5% auto;}

.user_list{ width: 94%;overflow: auto; margin:4% auto; padding:3% 0;border-radius: 4px; box-shadow: 0 1px 3px #aaa;text-align: center;background: #fff;}
.user_list ul{width: 100%; overflow: auto; text-align: center; }
.user_list ul li{width: 32.9%; float: left; overflow: auto; text-align: center; border-right: 1px solid #ddd; }
.user_list ul li span{font:24px/31px "微软雅黑"; color: #F96C30;}
.user_list ul li p{font:12px/19px "微软雅黑"; color: #000; }
.user_list ul li:last-child{border: none;}
.user_list ul li em{ font:18px/50px "微软雅黑"; color: #F96C30;}

.user_meun {width: 94%;overflow: auto; margin:3% auto;}
.user_meun ul{ width: 99%;  overflow: auto; border-bottom: 1px solid #ddd; margin:4% auto;border-radius: 4px; box-shadow: 0 1px 3px #aaa;}
.user_meun ul li{width:96%; margin:0 auto; padding:5px 0;background: url(../images/index_07.gif) no-repeat 98% center; background-size:10px;font:normal 14px/36px "微软雅黑"; border-bottom: 1px solid #ddd; position: relative;}
.user_meun ul li span{ width: 60px; float:right; background: #F96C30; text-align: center; height: 24px; line-height: 24px; font-size: 12px;color: #fff; margin-top: 7px; margin-right: 23px;border-radius: 10px;}
.user_meun ul li b{ width: 6px; height: 6px; border-radius: 50%;display: inline-block;background: #F96C30; position: absolute;top: 35%; left: 38%;}
.user_meun ul li:last-child{ border: none;}
.user_meun ul li img{ width:32px;height:32px; vertical-align:middle; margin:0 12px 0 4px;}
.user_meun ul li a{ display:block; text-decoration:none;}

.user_meun  h1{font:normal 16px/36px "微软雅黑"; color: #000;}
.user_meun  h1 u{font:normal 12px/20px "微软雅黑"; color: #fff;background: #F96C30; width: 44px; margin-left: 5px;text-decoration: none;display: inline-block;text-align: center;border-radius: 8px;}
.user_meun  h1 i a{font:normal 16px/36px "微软雅黑"; color: #F96C30;float: right; text-align: right;text-decoration: none;}

.user_meun1 {margin:0 auto;}
.user_meun1 ul li{background: none;} 
.user_meun1 ul li em{color: #F96C30; font-size: 14px; padding-left: 5px;} 
.user_meun1 ul li p{color: #F96C30; font-size: 12px; float: right;text-align: right;line-height: 36px} 


.user_addre ul li{background: none; border-bottom: none; color: #000; line-height: 24px;}
.user_addre ul li em{font:normal 14px/24px "微软雅黑"; color: #666;}



.redpacket_bg{width: 98%;overflow: auto; margin-left: 1%;}
.redpacket_bg dl{ width: 48%; overflow: auto; margin:1.5% 1% ; float:left;border-radius: 4px; box-shadow: 0 0px 8px rgba(170,170,170,0.5); padding-bottom: 2%; position: relative;}
.redpacket_bg dl dd{width:100%; padding:2% 0;background: url(../images/userdate_02.png)no-repeat left center; background-size: 100% 100%; text-align: center; color: #fff; }
.redpacket_bg dl dd img{width:36px; vertical-align: middle; margin-top: 10px;}
.redpacket_bg dl dd h1{font:normal 14px/24px "微软雅黑"; margin-top:4px; }
.redpacket_bg dl dd p{font:normal 10px/20px "微软雅黑"; overflow:
hidden ; white-space: nowrap;  height: 20px; }
.redpacket_bg dl dt{width:95%; padding:0 2%; color: #000; }
.redpacket_bg dl dt h1{font:normal 14px/30px "微软雅黑"; margin-bottom: 5px;}
.redpacket_bg dl dt h2{font:normal 10px/20px "微软雅黑"; color: #666; }
.redpacket_bg dl dt h2 em{ color: #F96C30; }
.redpacket_bg dl dt p{font:normal 10px/20px "微软雅黑"; margin-top: 4px;}
.redpacket_bg dl dt p span a{font:normal 10px/24px "微软雅黑"; width: 60px; height: 24px; background: #F96C30; color: #fff;text-align: center; color: #fff;border-radius: 10px; float: right; }

.redpacket_bg .old_num{ width:50px; position: absolute;top: 20%;right: 2%;}
.redpacket_bg .old_num img{ width:100%; vertical-align: middle;}
.redpacket_bg1 {background: url(../images/userdate_03.png)no-repeat left center !important; background-size: 100% 100%; }
.redpacket_bg .gray{ color: #fff;background: #aaa;}

.day_list{ width: 94%;overflow: auto; margin:0% auto; padding:1% 0;text-align: center; position: relative;}
.day_list ul{width: 100%; overflow: auto; text-align: center; }
.day_list ul li{width: 10%; float: left; overflow: auto; text-align: center; }
.day_list ul li img{width: 24px;vertical-align: middle;}
.day_list ul li p{font:12px/20px "微软雅黑"; color: #f6a6a9; }
.day_list .white{color: #fff;}
.add10{ width: 50px; background: #fff;border-radius: 5px; font-size: 10px; line-height: 18px;color: #F96C30;text-align: center;margin-left: 14%;}


.day_use{width: 94%;overflow: auto; margin:0 auto;}
.day_use  h1{font:normal 14px/36px "微软雅黑"; color: #000; margin-bottom: 5px;}
.day_use ul{width: 98%; overflow: auto; border-radius: 4px; box-shadow: 0 1px 3px #aaa; margin:1%}
.day_use ul li{width: 48%; float: left; overflow: auto; text-align: center; margin:0 1% }
.day_use ul li img{width:100%;vertical-align: middle;}
.day_use ul li h2{text-align: center; font:normal 14px/26px "微软雅黑";color: #000;}
.day_use ul li p{font:12px/20px "微软雅黑"; color: #666; padding-bottom: 6px; }



.day_rule{ width:94%; margin: 0 auto; overflow-y: auto; height: 440px; }
.day_rule p{ font:normal 14px/20px "微软雅黑"; padding: 10px 0; color: #000;}
.day_rule p span{ float: left; text-align: left;color: #666;}
.day_rule p em{ float: right; text-align: right;color: #666;}
.day_rule h1{ padding:6px 0; font:normal 16px/36px "微软雅黑";color: #F96C30; text-align: center}
.day_rule  ul{width: 100%; overflow: auto; padding: 2% 0;}
.day_rule  ul li{font:normal 12px/32px "微软雅黑";color: #000;}
.day_rule  ul li b{font:normal 12px/32px "微软雅黑";color: #F96C30;}
.day_rule  ul li i{color: #000;text-align: right; float: right;}

.day_rule1{ width:94%; margin: 0 auto; height: 440px; overflow-y: auto; }
.calculate {width: 90%;overflow: auto; padding: 2%; margin:6% auto 3%;border-bottom: 1px solid #ddd; border-radius: 4px; box-shadow: 0 1px 3px #aaa;}
.calculate h1{ width: 100%; font:normal 12px/20px "微软雅黑"; color: #000; }
.calculate p{font:normal 16px/36px "微软雅黑"; color: #F96C30;}
.calculate_flie{ width: 90%; overflow: auto;padding: 2%  !important; margin: 3% auto;}
.calculate_flie h1{font:normal 16px/36px "微软雅黑";color: #000; }
.calculate_flie h1 span{color: #666; padding-left: 10px;}
.calculate_flie p{font:normal 14px/20px "微软雅黑";color: #000; padding: 6px 0; }

.calculate_flie h2{font:normal 14px/20px "微软雅黑";color: #000; padding: 6px 0; }

.calculate_flie h2 span{color: #F96C30;}
.calculate_flie h2 em a{color: #F96C30;font:normal 16px/20px "微软雅黑";float: right;text-align: right;}


